Subject: RE: [Sip] 3gpp & sip

From: "Stephen Terrill (ERA)" <[email-masked]>
Date: Wed, 29 Aug 2001 01:42:25 +0200

Hi,

Thanks for the advertising Dean :-))I am confident that yours can do many other things as well.

One aspect which was left of this was Cx interface - which is between the S-CSCF and the HSS - the interface is diameter.  More information can be found within TS 23.228 and TS 23.002.  The latest version of these documents can be found 
http://www.3gpp.org/ftp/Specs/2001-06/Rel-5/23_Series/

There may be more things that are left out as well.

One warning though - there has been "changes" to this which have not been incorperated until they are approved in September.

..//Steve

-----Original Message-----
From: Dean Willis [mailto:[email-masked]]
Sent: Tuesday, August 28, 2001 12:57 AM
To: Vijaya Venkatachalam; [email-masked]
Subject: Re: [Sip] 3gpp & sip

That's actually a question better asked in 3GPP SA2. They have a slew of
interfaces, each with a symbolic name like "The Sh interface".  There's also
some debate between various 3GPP groups as to which interfaces exist and
what to call them, for example "SIP+" and "ISC" interface(s).

In general, SIP is used between UE and P-CSCF, P-CSCF and P-CSCF,  P-CSCF
and I-CSCF, I-CSCF and S-CSCF, S-CSCF and AS, and AS-AS, and of course the
inverses of those. There's some debate about whether AS may also directly
interface to other SIP nodes withot using S-CSCF and I-CSCF, or may go
directly to I-CSCF or other firewall proxy without transiting S-CSCF. Mine
can -- why pay extra for more S-CSCF than one really needs? But it's
configurable so that people who really want to spend more money can do so .
. . Free enterprise loves Darwin's dead-end branches if they're well-funded.
There's also another edge-proxy node called a THIG that may appear in
various locations and speaks SIP.

--
Dean

----- Original Message -----
From: "Vijaya Venkatachalam" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 27, 2001 12:53 PM
Subject: [Sip] 3gpp & sip

> Hi,
>
> Which all interfaces in 3GPP are using SIP?
>
> Thanks,
> Vijaya
>
>

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip